<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja4Ej2</title>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let n1=0;
		let n2=0;
		let n3=0;
		//asignacion de variables(dadas por el usuario en ventana)
		n1=parseInt(prompt("introducir un numero"));
		n2=parseInt(prompt("introducir un numero"));
		n3=parseInt(prompt("introducir un numero"));
		//estructura de control para comprobar si son distintos
		if (n1==n2) {
			document.write("no son distintos");
		} else {
			if (n1==n3) {
				document.write("no son distintos");
			} else {
				if(n2==n3){
					document.write("no son distintos");
				} else {
					document.write("son distintos");
				}
			}
		}
	</script>
</body>
</html>